**`Pritesh Vinod Chari`[NAME]** -NL- Address: H.NO.319, MESTA-WADA, -NL- VASCO-DA-GAMA, GOA-403 802 -NL- INDIA -NL- Phone: **`7875432734`[PHONES_PHONE]**/**`7020786017`[PHONES_PHONE]** -NL- Email: **`Pritesh667@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To establish a strong career in the service industry and to work -NL- for an organization where I can grow within the organization -NL- and which gives me economical growth and recognize my hard -NL- work, sincerity and dedication towards my duties. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 09/2018 - 07/19 -NL- **`Trainee Engineer`[EMPLOYER_ROLE]**, **`Birla Furukawa Fiber Optics Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**, -NL- Goa(ONE YEAR) -NL- Responsibilities: -NL-  Daily leadership to meet manufacturing schedules and -NL- deadlines -NL-  Interact cooperatively with engineering, quality, -NL- planning, etc. to meet goals -NL-  Implement corrective action related to process -NL- variations, equipment malfunctions, or operations -NL- endangering the safety of personnel or facility -NL-  Maintain manufacturing metrics tracking and reporting -NL- 02/1/17 – 13/1/17 -NL- **`Interned`[EMPLOYER_ROLE]** at **`Electro controls, Sancoale Industrial -NL- Estate`[EMPLOYER_COMPANY_NAME]** - Goa -NL- Responsibilities: -NL-  Maintaining data of equipment control panels, Control -NL- panels, Distribution boards, MCB -NL-  Performed inspection of Engineering equipment’s -NL-  Showed data analysis in regular meetings for creating -NL- new program -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- 2015 - 2018 -NL- **`Bachelor Degree`[EDUCATION_DEGREE]** of **`Electronics and telecommunication`[EDUCATION_COURSE]** , -NL- **`Technical University of Goa`[EDUCATION_INSTITUTE]** -NL- 2012 - 2015 -NL- **`Diploma`[EDUCATION_DEGREE]** in **`Electronics and communication engineering`[EDUCATION_COURSE]**, -NL- **`Technical University of Goa`[EDUCATION_INSTITUTE]** -NL- ADDITIONAL -NL- Microsoft Office package: Microsoft Word, Excel, Access -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Database operation: Microsoft Office Access -NL- Programming: C, HTML, PYTHON -NL- Applications: Mat lab, Win spice, Cisco packet tracer, Eagle -NL- ACHIEVEMENTS Participated and won 2rd place at TECHNIX 2017 -NL- organized by D-BEATS(Department of Electronics and -NL- Telecommunication on 29 April 2017 ) -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- As part of the BE course, we were working on a project -NL- titled GPS guided autonomous rover. The project is -NL- aimed at making use of GPS to monitor various -NL- environment conditions using sensors. -NL- As part of my diploma, we had created a project using -NL- microcontroller, titled line following robot system -NL- Participated for volunteering at FIFA U-17 World Cup India -NL- EVENT -NL- 2017 -NL- PARTICIPATED -NL- Participated at B.S.S (BOSE-SHANNON-SHOCKLEY) -NL- TECHNICAL PAPER PRESENTATION held on the 27th -NL- NOVEMBER 2017 -NL- Cisco Certified Network Associate (CCNA ) Basics from 4th July -NL- **`WORKSHOPS`[OTHERS_HEADING]** -NL- 2016 to 9th July 2016 -NL- ATTENDED -NL- HTML 5 Organized by D-BEATS(Department of Electronics -NL- and Telecommunication) -NL- Attended one day workshop on NETWORKING:A Practical -NL- Approach -NL- Published paper on IJSRD titled GPS Based Rover in e-journal -NL- PAPER -NL- Volume 6, Issue 01 on March 2018(INTERNATIONAL -NL- PUBLICATION -NL- JOURNAL FOR SCIENTIFIC RESEARCH & DEVELOPMENT) -NL- NETWORKING -NL- CCNA (Routing & Switching) course from RST Forum Pune. -NL- KNOWLEDGE -NL- Practical working knowledge of cisco routers and switches, -NL- Understanding of OSI model, TCP/IP protocol suite (IP, ICMP, -NL- TCP, UDP, SMTP, FTP and Windows. -NL- Knowledge of routing protocols such as EIGRP, OSPF and BGP. -NL- Knowledge of VPN, FIREWALLS & LOAD BALANCER. -NL- Mrs. Michelle Araujo, Head of Department, Don Bosco college -NL- **`REFERENCES`[OTHERS_HEADING]** -NL- of Engineering, Goa. -NL- Ms. Flavia Leitao, Assistant Professor, Don Bosco college of -NL- Engineering, Goa -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Current city:Pune, Maharashtra -NL- Address: Mahalaxmi complex, Vishal Nagar, Pune -NL- 